archive_path: /var/lib/teuthworker/archive/loic-2014-06-12_15:38:27-rados-wip-7238-lrc-testing-basic-plana/305965
branch: wip-7238-lrc
description: rados/thrash/{clusters/fixed-2.yaml fs/btrfs.yaml msgr-failures/few.yaml
  thrashers/mapgap.yaml workloads/ec-radosbench.yaml}
email: null
kernel:
  kdb: true
  sha1: 22001f619f29ddf66582d834223dcff4c0b74595
last_in_suite: false
machine_type: mira
name: wip-7238-lrc
nuke-on-error: false
interactive-on-error: true
os_type: ubuntu
overrides:
  admin_socket:
    branch: wip-7238-lrc
  ceph:
    conf:
      global:
        ms inject socket failures: 5000
      mon:
        debug mon: 20
        debug ms: 1
        debug paxos: 20
        mon min osdmap epochs: 2
      osd:
        debug filestore: 20
        debug journal: 20
        debug ms: 1
        debug osd: 20
        osd map cache size: 1
        osd op thread timeout: 60
        osd sloppy crc: true
    fs: btrfs
    log-whitelist:
    - slow request
    sha1: 08d8316261f7c6ca8ba1754d939dba9a90dcf55a
  ceph-deploy:
    branch:
      dev: wip-7238-lrc
    conf:
      client:
        log file: /var/log/ceph/ceph-$name.$pid.log
      mon:
        debug mon: 1
        debug ms: 20
        debug paxos: 20
        osd default pool size: 2
  install:
    ceph:
      sha1: 08d8316261f7c6ca8ba1754d939dba9a90dcf55a
  s3tests:
    branch: master
  workunit:
    sha1: 08d8316261f7c6ca8ba1754d939dba9a90dcf55a
owner: scheduled_loic@fold
roles:
- - mon.a
  - mon.c
  - osd.0
  - osd.1
  - osd.2
  - client.0
- - mon.b
  - mds.a
  - osd.3
  - osd.4
  - osd.5
  - client.1
suite: rados
tasks:
- chef: null
- clock.check: null
- install: null
- ceph:
    log-whitelist:
    - wrongly marked me down
    - objects unfound and apparently lost
- thrashosds:
    chance_pgnum_grow: 1
    chance_pgpnum_fix: 1
    chance_test_map_discontinuity: 0.5
    timeout: 1800
- radosbench:
    clients:
    - client.0
    ec_pool: true
    time: 1800
    unique_pool: true
teuthology_branch: master
verbose: true

